/*
 MMMenuLocalize.strings
 MindMasterMac
 
 Created by 李威 on 10/02/2018.
 Copyright © 2018 李威. All rights reserved.
 */

"About MindNet" = "About MindNet";

"Preferences…" = "Preferences…";

"Services" = "Services";

"Hide MindNet" = "Hide MindNet";

"Hide Others" = "Hide Others";

"Show All" = "Show All";

"Quit MindNet" = "Quit MindNet";

"Enter Full Screen" = "Enter Full Screen";

"Minimize" = "Minimize";

"Zoom" = "Zoom";

"Bring All to Front" = "Bring All to Front";

"Project Name:" = "项目名:";

"File Name:" = "文件名:";

"File" = "文件";

"Edit" = "编辑";

"View" = "视图";

"Window" = "窗口";
